<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="21C3: The Usual Suspects" date="2004-12-27T12:00:00" author="riot">
    <image title="Logo">21C3-logo-blue.png</image>
<event>
  <start>2004-12-27</start>
  <end>2004-12-29</end>
  <location>Berliner Congress Center</location>
</event>

    <p title="Talk: Firewall Piercing">
    We're going to present about Firewall tunnels. The talk is called Firewall Piercing. Here are the slides.
       We are planning to release the icmp_tunnel software that we failed to demonstrate in Berlin and a few other
       examples at about March.</p>
   <p>Meanwhile we found two further cool programs:</p>
   <ul>
       <li><link href="http://www.cs.uit.no/~daniels/PingTunnel/">Ping Tunnel which is a icmp-tunnel</link></li>
       <li><link href="http://linide.sourceforge.net/nat-traverse/">NAT-Traverse</link> which is quite a cool idea to
           pierce firewalls in order to overcome private IP (RFC 1918) address restrictions</li>
   </ul>
   <p>The slides are licenced by the <link href="http://creativecommons.org/licenses/by/2.0/deed.en">Creative Commons Attribution 2.0</link></p>
   <ul>
       <li><link href="../media/firewallpiercing_21c3.pdf">firewallpiercing_21c3.pdf</link> 1.9 MB</li>
       <li><link href="../media/firewallpiercing_21c3.sxi">firewallpiercing_21c3.sxi</link> 827 kB</li>
   </ul>
   <p title="Chaos Communication Congress 2004">
   Zwischen Weihnachten und Neujahr findet -wie könnte es auch anders sein- ein <link href="http://www.ccc.de/congress/2004">Chaos Communication Congress</link> in
       Berlin am Alex statt. Das Motto ist diesmal "The Usual Suspects". Da dieses Jahr die Planungen dazu schon früh
       angelaufen sind, könnten sie zu Congressbeginn auch weitgehend abgeschlossen sein. So soll z. B. Internet
       diesmal schon vor Öffnung der Pforten anliegen ;). Der c3d2 wird sicher wieder im Hackcenter vertreten sein.
       Weiterhin beteiligen wir uns aber auch sehr aktiv an der Konferenzleitung, das neue Fahrplanungssytem wird von
       uns entwickelt und was zu erzählen haben wir natürlich auch.</p>

   <p>Weitere Infos zum Congress bitte über die <link href="http://www.ccc.de/congress/2004/contact.de.html">offizielle Kontaktseite</link>. Interessenten am Fahrplansystem können uns
       direkt über unseren <link href="http://www.c3d2.de/index.php?id=kontakt">Kontakt</link> erreichen. Coders wanted!!!</p>
</item>
